Time to Patch VMware Products Against a Critical New Vulnerability

A number of VMware merchandise should be patched in opposition to a vital flaw that will enable authentication bypass for on-premises implementations.

The most recent VMware bug is being tracked underneath CVE-2022-31656 and has a CVSSv3 base rating of 9.8, based on the corporate. 

The VMWare advisory reported the merchandise affected embrace: 

  • VMware Workspace ONE Entry (Entry)
  • VMware Workspace ONE Entry Connector (Entry Connector)
  • VMware Identification Supervisor (vIDM)
  • VMware Identification Supervisor Connector (vIDM Connector)
  • VMware vRealize Automation (vRA)
  • VMware Cloud Basis
  • vRealize Suite Lifecycle Supervisor

“This can be very essential that you just shortly take steps to patch or mitigate these points in on-premises deployments,” the corporate warned in a security advisory. “In case your group makes use of ITIL methodologies for change administration, this is able to be thought of an ’emergency’ change.”

Sustain with the newest cybersecurity threats, newly-discovered vulnerabilities, information breach data, and rising tendencies. Delivered every day or weekly proper to your electronic mail inbox.

Source

Leave a Reply

Your email address will not be published. Required fields are marked *